| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csNoAttenuation Struct Reference

No attenuation. More...

`#include <csgfx/vertexlight.h>`

List of all members.

## Public Member Functions
| csNoAttenuation (const csLightProperties &)
CS_FORCEINLINE_TEMPLATEMETHOD void | operator() (float, float &) const

## Detailed Description

No attenuation.

Definition at line 133 of file vertexlight.h.

The documentation for this struct was generated from the following file:

- csgfx/vertexlight.h